drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/pipewire-media-session
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/pipewire/
drwxr-xr-x	root/root	usr/share/pipewire/media-session.d/
-rw-r--r--	root/root	usr/share/pipewire/media-session.d/alsa-monitor.conf
-rw-r--r--	root/root	usr/share/pipewire/media-session.d/bluez-monitor.conf
-rw-r--r--	root/root	usr/share/pipewire/media-session.d/media-session.conf
-rw-r--r--	root/root	usr/share/pipewire/media-session.d/v4l2-monitor.conf
-rw-r--r--	root/root	usr/share/pipewire/media-session.d/with-jack
-rw-r--r--	root/root	usr/share/pipewire/media-session.d/with-pulseaudio
